Next: Monitor DTV features, Previous: Userport, Up: C64DTV-specific commands and settings [Contents][Index]

#### 7.3.5 Debug

Debugging information on Blitter, DMA and Flash can be enabled with command line parameters. This can be useful for DTV software development.

`-dtvblitterlog`
`+dtvblitterlog`

  Enable or disable DTV Blitter log

`-dtvdmalog`
`+dtvdmalog`

  Enable or disable DTV DMA log

`-dtvflashlog`
`+dtvflashlog`

  Enable or disable DTV Flash log